ANOTHER_CLOCK_APPLET(1)

NAME
another_clock_applet - Clock applet for the GNOME panel.

SYNOPSIS
another_clock_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

another_clock_applet Is a simple analog clock (similar to that in the CDE, Common Desktop Environment, panel).

To add this applet to a Panel, right-click on the Panel and choose Applets->Clocks->Another Clock

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [another_clock_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).